Bug 7987 - Typo causing invalid markup in circulation.tt
Summary: Typo causing invalid markup in circulation.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low minor (vote)
Assignee: Colin Campbell
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-20 11:30 UTC by Colin Campbell
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1004 bytes, patch)
2012-04-20 11:34 UTC, Colin Campbell
Details | Diff | Splinter Review
Bug 7987 [SIGNED-OFF] Fix typo in circulation template (1.22 KB, patch)
2012-04-27 19:24 UTC, Marc Véron
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Campbell 2012-04-20 11:30:21 UTC
The closing </li> of a list entry appears to have lost a character meaning the li is not properly closed
Comment 1 Colin Campbell 2012-04-20 11:34:30 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2012-04-27 19:24:33 UTC
Created attachment 9322 [details] [review]
Bug 7987 [SIGNED-OFF] Fix typo in circulation template

li was not properly closed after loss of a character

Signed-off-by: Marc Veron <veron@veron.ch>

- Checked koha-tmpl/intranet-tmpl/prog/en/modules/circ/circulation.tt before / after applying patch
- Line is changed as expected, ends now with </li>
Comment 3 Ian Walls 2012-04-27 20:05:40 UTC
One-character typo fix to templates.  Marking Passed QA.
Comment 4 Jared Camins-Esakov 2012-06-14 11:49:40 UTC
This patch will be in 3.6.6.